inlist Struct Reference

## Data Fields

flag | inerr
ftnint | inunit
char * | infile
ftnlen | infilen
ftnint * | inex
ftnint * | inopen
ftnint * | innum
ftnint * | innamed
char * | inname
ftnlen | innamlen
char * | inacc
ftnlen | inacclen
char * | inseq
ftnlen | inseqlen
char * | indir
ftnlen | indirlen
char * | infmt
ftnlen | infmtlen
char * | inform
ftnint | informlen
char * | inunf
ftnlen | inunflen
ftnint * | inrecl
ftnint * | innrec
char * | inblank
ftnlen | inblanklen

## Detailed Description

Definition at line 90 of file f2c.h.

## Field Documentation

## inacc

char* inlist::inacc

Definition at line 101 of file f2c.h.

## inacclen

ftnlen inlist::inacclen

Definition at line 102 of file f2c.h.

## inblank

char* inlist::inblank

Definition at line 115 of file f2c.h.

## inblanklen

ftnlen inlist::inblanklen

Definition at line 116 of file f2c.h.

## indir

char* inlist::indir

Definition at line 105 of file f2c.h.

## indirlen

ftnlen inlist::indirlen

Definition at line 106 of file f2c.h.

## inerr

flag inlist::inerr

Definition at line 91 of file f2c.h.

## inex

ftnint* inlist::inex

Definition at line 95 of file f2c.h.

## infile

char* inlist::infile

Definition at line 93 of file f2c.h.

## infilen

ftnlen inlist::infilen

Definition at line 94 of file f2c.h.

## infmt

char* inlist::infmt

Definition at line 107 of file f2c.h.

## infmtlen

ftnlen inlist::infmtlen

Definition at line 108 of file f2c.h.

## inform

char* inlist::inform

Definition at line 109 of file f2c.h.

## informlen

ftnint inlist::informlen

Definition at line 110 of file f2c.h.

## inname

char* inlist::inname

Definition at line 99 of file f2c.h.

## innamed

ftnint* inlist::innamed

Definition at line 98 of file f2c.h.

## innamlen

ftnlen inlist::innamlen

Definition at line 100 of file f2c.h.

## innrec

ftnint* inlist::innrec

Definition at line 114 of file f2c.h.

## innum

ftnint* inlist::innum

Definition at line 97 of file f2c.h.

## inopen

ftnint* inlist::inopen

Definition at line 96 of file f2c.h.

## inrecl

ftnint* inlist::inrecl

Definition at line 113 of file f2c.h.

## inseq

char* inlist::inseq

Definition at line 103 of file f2c.h.

## inseqlen

ftnlen inlist::inseqlen

Definition at line 104 of file f2c.h.

## inunf

char* inlist::inunf

Definition at line 111 of file f2c.h.

## inunflen

ftnlen inlist::inunflen

Definition at line 112 of file f2c.h.

## inunit

ftnint inlist::inunit

Definition at line 92 of file f2c.h.

The documentation for this struct was generated from the following file:

- include/sphinxbase/f2c.h